Bug 10058 - jade libs are fat
Summary: jade libs are fat
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: jade   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-08 14:04 UTC by Cristian Gafton
Modified: 2014-03-17 02:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-27 22:12:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Cristian Gafton 2000-03-08 14:04:11 UTC
notting reports

As part of the last jade build, msw built with -ggdb to work
around an alpha compiler bug; while the majority of this
went away with the buildroot strip policy, libstyle.a
is 15MB, and libsp.a is 23MB... should we fix this?

Comment 1 Bill Nottingham 2000-03-27 22:12:59 UTC
fixed as of -10 build.


Note You need to log in before you can comment on or make changes to this bug.